Subject: Re: bug#1824: Control-H t not bringing up tutorial

From: Stuart Cracraft <[email-masked]>
Date: Fri, 08 Jul 2011 19:04:43 -0700

Just tried Emacs on an Apple and Control-h t does it but not Control-H t.

That is definitely a bug when you're talking about a tutorial.

Either should go to the tutorial in my humble opinion!!!!

On Jul 8, 2011, at 4:19 AM, Juanma Barranquero wrote:

> On Thu, Jan 8, 2009 at 18:04, Stefan Monnier <[email-masked]> wrote:
> 
>>> I am using Emacs but it is not letting
>>> me call up the tutorial with Control-H t.
>> 
>> What does it do instead?
> 
> If the OP didn't answer in two and a half years, I think it's a safe
> bet he won't, so I'm closing this bug.
> 
>     Juanma